Subject: Greetings...

From: [email-masked]
Date: Tue, 03 Aug 2010 21:00:48 +0500

Greetings, 

I am sorry to encroach into your privacy in this manner, I found your listed in 
the Trade Centre Chambers of Commerce directory here in Japan, I find it 
pleasurable to offer you my partnership in business, I only pray at this time 
that your address is still valid. I want to solicit your attention to receive 
money on my behalf. The purpose of my contacting you is because my status would 
not permit me to do this alone. When you reply this message, I will send you 
the full details and more information about myself and the funds. If 
interested, please reply through my alternate 
Email: [email-masked]

Mr.Tomo Sand Nori. 
(Head of Account Dept,Tokyo Mitsubishi Bank, Tokyo, Japan)